libpqxx 4.0.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

pqxx::notification_receiver Member List

This is the complete list of members for pqxx::notification_receiver, including all inherited members.

channel() const | pqxx::notification_receiver |
conn() const | pqxx::notification_receiver | protected
notification_receiver(connection_base &c, const std::string &channel) | pqxx::notification_receiver |
operator()(const std::string &payload, int backend_pid)=0 | pqxx::notification_receiver | pure virtual
~notification_receiver() | pqxx::notification_receiver | virtual